1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Seopressor not compatible with wordpress 3.1

Discussion in 'Blogging' started by cro-mag, Mar 10, 2011.

  1. cro-mag

    cro-mag Power Member

    Joined:
    Nov 23, 2010
    Messages:
    544
    Likes Received:
    349
    Yes seopressor it`s not compatible with 3.1. I`m telling this from my own experience, I was tested this on 2 different hosts. You will get a blank page when you want to go to site.com/wp-admin
     
  2. raju11

    raju11 Newbie

    Joined:
    Oct 20, 2009
    Messages:
    39
    Likes Received:
    8
    Sorry to hear, but it is working fine at my side.
     
  3. kaleslet

    kaleslet Registered Member

    Joined:
    Sep 12, 2010
    Messages:
    92
    Likes Received:
    22
    same here, works fine with 3.1

    maybe you've dl the "wrong" version?
     
  4. ballgame

    ballgame Newbie

    Joined:
    Mar 2, 2011
    Messages:
    17
    Likes Received:
    3
    Location:
    DarkNet 10.0
    same here... I had problems when I upgraded but reuploaded the plugin and no probs.
     
  5. cro-mag

    cro-mag Power Member

    Joined:
    Nov 23, 2010
    Messages:
    544
    Likes Received:
    349
    I was not thinking about downloading the wrong version, maybe you are right, I will try other versions, Thanks for suggestion
     
  6. Chrisss

    Chrisss Senior Member

    Joined:
    Feb 22, 2011
    Messages:
    842
    Likes Received:
    172
    Location:
    BHW
    It's working fine for me as well!

    Hope you get it up running again.
     
  7. ballgame

    ballgame Newbie

    Joined:
    Mar 2, 2011
    Messages:
    17
    Likes Received:
    3
    Location:
    DarkNet 10.0
    Any luck cro-mag?